Bug 1875586 - Remove unmaintained tests from origin
Summary: Remove unmaintained tests from origin
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Michael Gugino
QA Contact: sunzhaohua
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 19:46 UTC by Michael Gugino
Modified: 2020-09-11 03:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25476 None closed bug 1875586: make scaling test wait until the node can take workloads 2020-09-08 07:47:58 UTC

Description Michael Gugino 2020-09-03 19:46:01 UTC
Some old tests are broken and we have our own tests.

Comment 1 David Eads 2020-09-03 20:00:01 UTC
this is a likely cause of scheduler serial test flakes that require all the workers be up and scheduleable.

Comment 4 sunzhaohua 2020-09-11 03:33:00 UTC
https://prow.ci.openshift.org/pr-history/?org=openshift&repo=origin&pr=25476 from the test result this will not disrupt other tests. Move to veirified


Note You need to log in before you can comment on or make changes to this bug.